Subject: Re: Standby Candidates so far
From: Deeksha Dadu <[email-masked]>
To: Abhishek Kumar <[email-masked]>, Darpan Arora <[email-masked]>
Cc: HR <[email-masked]>
Date: Sat, 18 Sep 2021 11:30:47 +0000

Hi,

Please find my feedback below:

From: Abhishek Kumar <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 15 September 2021 at 12:24 PM
To: Darpan Arora <[email-masked]<mailto:[email-masked]>>
Cc: HR <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Standby Candidates so far

These people have been kept on standby and i think we can re-consider them if we do not get anyone else.
They have some issues here and there. Considering the current strength is on the edge, we can start a batch with these people.
________________________________
From: "abhishek kumar" <[email-masked]<mailto:[email-masked]>>
To: "Darpan Arora" <[email-masked]<mailto:[email-masked]>>
Cc: "HR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 14 September, 2021 15:04:00
Subject: Standby Candidates so far

  1.  Abhishek Chandra- he is not sure about joining us
  2.  Arsal Abbas- has no tech knowledge at all, I will not go for him
  3.  Aayush Sharma- he did not join
  4.  Ashish Kumar Ashish- this guy again has no tech knowledge, I asked 1-2 simple questions that he could not answer either
  5.  Abhishek Kharga- again this guy was fuming while talking. He has no tech experience or knowledge either. I am not in favour of hiring him

Abhishek Kumar
Consultant, QMC
LiveSalesman